/* 変数 */
:root {
	--color-green01: #349599;
	--color-green02: #36B6B8;
	--color-green03: #6FC5C2;
	--color-pink: #EE869A;
	--color-blue: #7BADD5;
	--color-yellow: #FDEE52;
	--color-baige: #F5ECD7;
}

/* ヘッダー */
.is-noscroll {
	overflow-y: hidden;
	/* ハンバーガーを開いている時はスクロールされないように */
}

@media (any-hover: hover) {
	.header__nav a:hover {
		color: #fff;
		opacity: 0.8;
	}

}


.header__menu-link:hover {
	color: #fff;
}

.header__menu-wrapper {
	width: 100%;
	min-width: 280px;
	max-width: 600px;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 400;
	transition: opacity .3s, visibility .3s;
	opacity: 0;
	visibility: hidden;
	background-color: var(--color-green02);
	padding: 5.3rem 20px 1.5rem 20px;
	pointer-events: none;
}

.is-nav-open .header__menu-wrapper {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	overflow-y: auto;
}


.header__btn {
	width: 38px;
	height: 38px;
	position: fixed;
	top: 6px;
	right: 14px;
	z-index: 999;
	transition: all 0.3s;
}

.header__btn:hover {
	cursor: pointer;
}

.header__bar {
	width: 35px;
	height: 3px;
	display: block;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	background-color: var(--color-green01);
	transition: .2s;
	visibility: visible;
	border-radius: 100vh;
}

.header__bar-top {
	top: 8px;
}

.header__bar-mid {
	top: 50%;
	margin-top: -1px;
}

.header__bar-bottom {
	bottom: 7px;
}

.is-hum-open .header__bar-top {
	transform: translate(-50%, 12px) rotate(45deg);
}

.is-hum-open .header__bar-mid {
	opacity: 0;
	transition: opacity .3s;
}

.is-hum-open .header__bar-bottom {
	transform: translate(-50%, -8px) rotate(-45deg);
}

.header__check {
	display: none;
}

.header__black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 5;
	background-color: #333c;
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
	border: none;
}

.is-nav-open .header__black-bg {
	opacity: .25;
	visibility: visible;
}

.header__menu-item {
	position: relative;
	border-bottom: 1px solid #e6e6e6;

}
button.header__menu-link{
	width: 100%;
}
.header__menu-link {
	color: #fff;
	font-size: 1.6rem;
	font-weight: 700;
	position: relative;
	padding: 1.6rem 0.8rem;
	display: block;
	margin: 0;
	height: 55px;
	/* アコーディオンボタンと同じ高さにする */
	cursor:pointer;
}



.header__sub-menu {
	display: none;
	margin-bottom: 0;
	padding-left: 0;
}


.header__sub-menu-link {
	font-size: 1.4rem;
	display: block;
	padding: 0 0 1.6rem 1.6rem;
	position: relative;
	color: #fff;
}
.header__sub-menu-link:hover{
	color: #fff;
}


.header__menu-list {
	margin-bottom: 0;
	padding-left: 0;
}

.header__menu-list .accordion-btn {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 33px;
	height: 55px;
	cursor: pointer;
	border: none;
	background-color: transparent;
}

.header__menu-list .accordion-btn::before {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(180deg);
	-webkit-transform: translateY(-50%) rotate(180deg);
	right: 12px;
	width: 10px;
	height: 5px;
	background-image: url(../img/common/accordion-arrow.svg);
	background-repeat: no-repeat;
	background-size: contain;

}

.header__menu-list .is-chlidnav-opened.accordion-btn::before {
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	right: 10px;
}

@media all and (min-width: 992px) {
	.header__btn {
		top: 13px;
		right: 22px;
	}

	.header__menu-wrapper {
		padding: 7rem 1.5rem 1.5rem 1.5rem;
	}


}


@media all and (min-width: 1200px) {

	.is-noscroll {
		overflow-y: auto;
		/* ハンバーガーメニューでない場合はスクロール禁止されないように */
	}

	.header__logo--usually {
		width: 200px;
	}

	.header__logo {
		padding: .75rem 1.5rem;
	}

	.header__menu-wrapper {
		display: flex;
		align-items: baseline;
		width: auto;
		height: auto;
		max-width: 100%;
		position: relative;
		opacity: 1;
		visibility: visible;
		padding: 0;
		background-color: transparent;
		pointer-events: auto;
	}

	.header__menu-list {
		display: flex;
		background-color: var(--color-green02);
		width: 100%;
		justify-content: center;
	}

	.header__btn {
		display: none;
	}

	.header__black-bg {
		display: none;
	}

	.header__logo--usually {
		transition: width .3s;
	}



	.header__menu-item {
		background-color: #fff;
		border-bottom: none;
		border-right: 1px solid #fff;
	}

	.header__menu-item:first-child {
		border-left: 1px solid #fff;
	}

	.header__menu-link {
		border-top: none;
		padding: 13.5px 20px;
		height: auto;
		min-width: 160px;
		text-align: center;
		background-color: var(--color-green02);

	}

	.header__menu-item--is-current .header__menu-link::before {
		content: '';
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		margin-right: auto;
		margin-left: auto;
		width: 100%;
		height: 1px;

	}

	.header__menu-item:last-child .header__menu-link {
		border-bottom: none;
	}



	.header__sub-menu {
		display: block;
		max-height: 0;
		overflow: hidden;
		opacity: 0;
		pointer-events: none;
		transition: max-height .7s ease, opacity .2s;
		position: absolute;
		top: 100%;
		left: 0;
		width: max-content;
		visibility: hidden;
	}

	.header__menu-item.is-open>.header__sub-menu {
		max-height: 500px;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		border-bottom: 1px solid var(--color-green02);
	}

	.header__sub-menu-item {
		padding-left: 0;
	}

	.header__sub-menu-link {
		padding: 13.5px 20px;
		width: 100%;
		min-width: 100%;
		border: none;
		background-color: #fff;
		height: 100%;
		transition: .2s;
	}

	.header__menu-link--has-submenu {
		padding: 13.5px 30px 13.5px 20px;
	}

	.header__menu-list .accordion-btn {
		height: 51px;
		right: 26px;
	}

	.header__sub-menu-link::before {
		display: none;
	}

	.header__sub-menu {
		width: 100%;
	}

	.header__sub-menu-link {
		color: var(--color-green02);
		text-align: center;
		border-right: 1px solid var(--color-green02);
		border-left: 1px solid var(--color-green02);
	}

	header .header__sub-menu-link:hover {
		color: var(--color-green02);
		background-color: rgb(232, 252, 252);
		opacity: 1;
	}

	@media (any-hover: hover) {}
}




@media all and (min-width: 1400px) {
	.header__menu-link {
		min-width: 215px;
		text-align: center;
	}

	.header__menu-link {
		padding-top: 13.5px;
		padding-bottom: 13.5px;
	}

	.header__menu-list .accordion-btn {
		height: 51px;
		right: 52px;
	}
}


@media screen and (max-width: 480px) {
	.header__menu-link {
		font-size: 1.8rem;
		padding: 1.8rem 1rem;
	}

	.header__sub-menu-link {
		font-size: 1.4rem;
		padding: 0 0 1.6rem 1.6rem;
	}
}


.mug-logo-white {
	width: 46px;
	margin-inline: auto;
	margin-top: 24px;
	margin-bottom: 20px;
}